.sitemap-wrapper ul {
	list-style: none;
}
.sitemap-wrapper > ul {
	-moz-column-count: 3;
	-webkit-column-count: 3;
	column-count: 3;
	display: inline-block;
	width: 100%;
}
.sitemap-wrapper li {
	margin-bottom: 0.5rem;
}
.sitemap-wrapper > ul > li {
	margin-bottom: 25px;
	display: inline-block;
	width: 100%;
}
.sitemap-wrapper > ul > li > a {
	font-size: 1.1rem;
	font-weight: bold;
	margin-bottom: 8px;
}
.sitemap-wrapper ul ul {
	margin-left: 10px;
}
@media (max-width: 744px) {
	.sitemap-wrapper > ul {
		-moz-column-count: 1;
		-webkit-column-count: 1;
		column-count: 1;
	}
}